@font-face {
	font-family: 'SeroPro';
	src: url('/portfolio/sber/fonts/seropro/SeroProThin.eot');
	src: url('/portfolio/sber/fonts/seropro/SeroProThin.eot') format('embedded-opentype'),
	url('/portfolio/sber/fonts/seropro/SeroProThin.woff2') format('woff2'),
	url('/portfolio/sber/fonts/seropro/SeroProThin.woff') format('woff'),
	url('/portfolio/sber/fonts/seropro/SeroProThin.ttf') format('truetype'),
	url('/portfolio/sber/fonts/seropro/SeroProThin.svg#SeroProThin') format('svg');
	font-style: normal;
	font-weight: 100;
}
@font-face {
	font-family: 'SeroPro';
	src: url('/portfolio/sber/fonts/seropro/SeroProExtralight.eot');
	src: url('/portfolio/sber/fonts/seropro/SeroProExtralight.eot') format('embedded-opentype'),
	url('/portfolio/sber/fonts/seropro/SeroProExtralight.woff2') format('woff2'),
	url('/portfolio/sber/fonts/seropro/SeroProExtralight.woff') format('woff'),
	url('/portfolio/sber/fonts/seropro/SeroProExtralight.ttf') format('truetype'),
	url('/portfolio/sber/fonts/seropro/SeroProExtralight.svg#SeroProExtralight') format('svg');
	font-style: normal;
	font-weight: 200;
}
@font-face {
	font-family: 'SeroPro';
	src: url('..//portfolio/sber/fonts/seropro/seropro/SeroProLight.eot');
	src: url('/portfolio/sber/fonts/seropro/SeroProLight.eot') format('embedded-opentype'),
	url('/portfolio/sber/fonts/seropro/SeroProLight.woff2') format('woff2'),
	url('/portfolio/sber/fonts/seropro/SeroProLight.woff') format('woff'),
	url('/portfolio/sber/fonts/seropro/SeroProLight.ttf') format('truetype'),
	url('/portfolio/sber/fonts/seropro/SeroProLight.svg#SeroProLight') format('svg');
	font-style: normal;
	font-weight: 300;
}
@font-face {
	font-family: 'SeroPro';
	src: url('/portfolio/sber/fonts/seropro/SeroPro.eot');
	src: url('/portfolio/sber/fonts/seropro/SeroPro.eot') format('embedded-opentype'),
	url('/portfolio/sber/fonts/seropro/SeroPro.woff2') format('woff2'),
	url('/portfolio/sber/fonts/seropro/SeroPro.woff') format('woff'),
	url('/portfolio/sber/fonts/seropro/SeroPro.ttf') format('truetype'),
	url('/portfolio/sber/fonts/seropro/SeroPro.svg#SeroPro') format('svg');
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: 'SeroPro';
	src: url('/portfolio/sber/fonts/seropro/SeroProMedium.eot');
	src: url('/portfolio/sber/fonts/seropro/SeroProMedium.eot') format('embedded-opentype'),
	url('/portfolio/sber/fonts/seropro/SeroProMedium.woff2') format('woff2'),
	url('/portfolio/sber/fonts/seropro/SeroProMedium.woff') format('woff'),
	url('/portfolio/sber/fonts/seropro/SeroProMedium.ttf') format('truetype'),
	url('/portfolio/sber/fonts/seropro/SeroProMedium.svg#SeroProMedium') format('svg');
	font-style: normal;
	font-weight: 500;
}
/* Sber Page */
.b-sber div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.b-sber h2 {
	color: #2f2f2f;
	font-size: 65px;
	font-family: 'SeroPro';
	font-weight: 100;
}
.b-sber h2 span {
	display: inline-block;
	color: #fff;
	line-height: 76px;
	padding: 0 23px;
	background: #f3c52d;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
}
.b-sber h3 {
	font-size: 40px;
	color: #2f2f2f;
	position: relative;
	font-family: 'SeroPro';
	font-weight: 200;
	line-height: 1.3;
}
.b-sber h3:after {
	content: "";
	width: 40px;
	height: 7px;
	background: #dfdfdf;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: absolute;
	left: -23px;
	bottom: -27px;
}
.b-sber h3 span {
	display: inline-block;
	font-size: 50px;
	color: #fff;
	line-height: 65px;
	padding: 0 23px;
	background: #f3c52d;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	margin-left: -23px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'SeroPro';
	font-weight: 400;
}
.b-sber p {
	font-size: 18px;
	color: #2f2f2f;
	line-height: 1.3;
	font-family: 'SeroPro';
	font-weight: 300;
	padding-bottom: 0;
}
.b-sber p b {
	font-weight: 500;
}
.b-sber {
	width: 100%;
	background: #fbfbfb;
	overflow: hidden;
}
.b-sber-page {
	background: url(/portfolio/sber/i/bg.png) center 0 no-repeat #fbfbfb;
	width: 1300px;
	margin: 0 auto;
}
.b-sber-block1 {
	width: 959px;
	height: 614px;
	margin: 0 auto;
	position: relative;
}
.b-sber-block1-img {
	position: absolute;
	top: 119px;
	left: -108px;
}
.b-sber-block1-text {
	position: absolute;
	top: 200px;
	right: -20px;
}
.b-sber-block1-text h3 span {
	width: 415px;
}
.b-sber-block1-text p {
	padding-top: 51px;
}

.b-sber-block2 {
	width: 959px;
	margin: 0 auto;
}
.b-sber-block2 h2 {
	padding-left: 69px;
	margin-bottom: 123px;
}
.b-sber-block2 h2 span {
	position: relative;
}
.b-sber-block2 h2 span:after {
	content:"";
	background: url(/portfolio/sber/i/corner1.png) 0 0 no-repeat;
	width: 242px;
	height: 73px;
	position: absolute;
	top: 77px;
	left: 25px;
}
.b-sber-block2 h3 span {
	margin-top: 5px;
}
.b-sber-block2-text {
	position: relative;
	padding-left: 78px;
}
.b-sber-block2-text p {
	margin-top: 55px;
	line-height: 1.6;
}
.b-sber-block2-img {
	position: absolute;
	top: -9px;
	right: 0;
}

.b-sber-block2-text2 {
	margin-top: 112px;
}


.b-sber-block2-slider {
	height: 450px;
	width: 416px;
	position: relative;
	margin: 36px auto 20px;
}
.b-sber-block2-slider:before {
	content: "";
	position: absolute;
	left: -216px;
	bottom: -15px;
	width: 850px;
	height: 84px;
	background: linear-gradient(180deg, rgba(249,249,2495,0), #f9f9f9);
	z-index: 10;
}
.b-sber-block2-slider  .slider-controls {
	position: absolute;
	top: 200px;
	width: 59px;
	height: 59px;
	background: #41af27;
	border-radius: 50%;
	z-index: 10;
	cursor: pointer;
}
.b-sber-block2-slider  .slider-controls.prev {
	left: -68px;
	background: url(/portfolio/sber/i/left.png) 20px 18px no-repeat #41af27;
}
.b-sber-block2-slider  .slider-controls.next {
	right: -68px;
	background: url(/portfolio/sber/i/right.png) 24px 18px no-repeat #41af27;
}
.b-sber-block2-slider  .slider-controls:hover {
	background-color: #54b73d;
}
.b-sber-block2-slider  .slider-controls.focus {
	background-color: #3a9d23;
}

.b-sber-block2-slider .pagination {
	position: absolute;
	right: -217px;
	top: -67px;
	font-size: 0;
}
.b-sber-block2-slider .pagination span {
	display: inline-block;
	margin-left: 10px;
	width: 14px;
	height: 14px;
	border: 3px solid #41af27;
	border-radius: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.b-sber-block2-slider .pagination span.active {
	background: #41af27;
}

.b-sber-block2-slider-wrap {
	position: absolute;
	top: 0px;
	left: -216px;
	width: 850px;
	height: 470px;
	overflow: hidden;
}
.b-sber-block2-slider-wrap img {
	opacity: 0.5;
	transform:scale(0.8);
	transition: all 400ms ease-out;
	visibility: hidden;
}
.b-sber-block2-slider-wrap .current {
	position: absolute;
	top: 0;
	left: 216px;
	opacity: 1;
	transform:scale(1);
	z-index: 5;
	visibility: visible;
}
.b-sber-block2-slider-wrap .i-prev {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	visibility: visible;
}
.b-sber-block2-slider-wrap .i-next {
	position: absolute;
	top: 0;
	left: 433px;
	z-index: 1;
	visibility: visible;
}


.b-sber-block2-text3 {
	margin-top: 120px;
}
.b-sber-block2-img3 {
	position: absolute;
	top: -29px;
	left: 370px;
}

.b-sber-block2-text4 {
	margin-top: 225px;
}
.b-sber-block2-img4 {
	margin: 55px 0 0 -37px;
}

.b-sber-block2-text5 {
	margin-top: 85px;
}
.b-sber-block2-img5 {
	margin: 42px 0 0 -282px;
}

.b-sber-block2-icon {
	position: absolute;
	left: -250px;
	top: -168px;
}

.b-sber-block3 {
	width: 959px;
	margin: 0 auto;
}
.b-sber-block3-text {
	padding-left: 78px;
	position: relative;
}
.b-sber-block3-text h3 span {
	background: #6a1e4b;
	margin-top: 5px;
}
.b-sber-block3-text p {
	margin-top: 60px;
	line-height: 1.6;
}


.b-sber-block3-slider {
	width: 850px;
	height: 619px;
	margin: 30px auto 0;
	padding-top: 29px;
	background: url(/portfolio/sber/i/gal-bg.png) 0 0 no-repeat;
	position: relative;
	margin-bottom: 222px;
}
.b-sber-block3-slider-control {
	position: absolute;
	top: 298px;
}
.b-sber-block3-slider-control.prev {
	left: -30px;
}
.b-sber-block3-slider-control.next {
	right: -30px;
}
.b-sber-block3-slider-control .prev {
	width: 59px;
	height: 59px;
	background: url(/portfolio/sber/i/left.png) 20px 18px no-repeat #6a1e4b;
	border-radius: 50%;
	z-index: 15;
	position: relative;
	cursor: pointer;
}
.b-sber-block3-slider-control .next {
	width: 59px;
	height: 59px;
	background: url(/portfolio/sber/i/right.png) 24px 18px no-repeat #6a1e4b;
	border-radius: 50%;
	z-index: 15;
	position: relative;
	cursor: pointer;
}
.b-sber-block3-slider-control div.next:hover,
.b-sber-block3-slider-control div.prev:hover {
	background-color: #79355d;
}
.b-sber-block3-slider-control div.next.focus,
.b-sber-block3-slider-control div.prev.focus {
	background-color: #5f1b43;
}

.b-sber-block3-slider-control-bg {
	position: absolute;
	top: -16px;
	left: 29px;
	width: 47px;
	height: 91px;
	overflow: hidden;
}
.b-sber-block3-slider-control-bg span {
	display: block;
	width: 91px;
	height: 91px;
	background: #6a1e4b;
	border-radius: 50%;
	margin-left: -45px;
	opacity: 0.4;
	z-index: 2;
}
.prev .b-sber-block3-slider-control-bg {
	left: auto;
	right: 29px;
}
.prev .b-sber-block3-slider-control-bg span{
	margin-left: 0;
}
.b-sber-block3-slider-control .next:hover + .b-sber-block3-slider-control-bg span,
.b-sber-block3-slider-control .prev:hover + .b-sber-block3-slider-control-bg span {
	background-color: #79355d;
}
.b-sber-block3-slider-control div.next.focus + .b-sber-block3-slider-control-bg span,
.b-sber-block3-slider-control div.prev.focus + .b-sber-block3-slider-control-bg span {
	background-color: #5f1b43;
}

.b-sber-block3-slider-wrap {
	position: absolute;
	top: 29px;
	left: -249px;
	width: 1300px;
	height: 590px;
	overflow: hidden;
}
.b-sber-block3-slider-wrap img {
	opacity: 0.5;
	transform:scale(0.8);
	transition: all 400ms ease-out;
}
.b-sber-block3-slider-wrap .current {
	position: absolute;
	top: 0;
	left: 249px;
	opacity: 1;
	transform:scale(1);
	z-index: 5;
}
.b-sber-block3-slider-wrap .i-prev {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.b-sber-block3-slider-wrap .i-next {
	position: absolute;
	top: 0;
	left: 536px;
	z-index: 1;
}

.b-sber-block3-slider .sb-pagination {
	position: absolute;
	right: 2px;
	top: -134px;
	font-size: 0;
}
.b-sber-block3-slider .sb-pagination span {
	display: inline-block;
	width: 14px;
	height: 14px;
	border: 3px solid #6a1e4b;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 10px;
	border-radius: 50%;
}
.b-sber-block3-slider .sb-pagination span.active {
	background: #6a1e4b;
}

.b-sber-block3-img-award {
	position: absolute;
	top: 447px;
	left: 234px;
	color: #4c4c4c;
	font-family: 'SeroPro';
	font-weight: 400;
	font-size: 15px;
	text-align: center;
	z-index: 5;
	background: url(/portfolio/sber/i/award.png) 0 0 no-repeat;
	width: 382px;
	height: 347px;
	padding-top: 275px;
}
.b-sber-block3-img-award span {
	display: inline-block;
	line-height: 22px;
	background: #fff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 0 8px;
	margin-top: 2px;
}

.b-sber-block4 {
	width: 959px;
	margin: 0 auto;
	padding-bottom: 55px;
}
.b-sber-block4-text {
	padding-left: 78px;
	padding-top: 70px;
}
.b-sber-block4-text h2 {
	font-size: 40px;
	font-weight: 200;
}
.b-sber-block4-text h2 span {
	font-weight: 200;
	font-size: 40px;
	line-height: 54px;
	padding: 0 15px;
	position: relative;
}
.b-sber-block4 h2 span:after {
	content:"";
	background: url(/portfolio/sber/i/corner2.png) 0 0 no-repeat;
	width: 142px;
	height: 30px;
	position: absolute;
	top: 55px;
	left: 15px;
}
.b-sber-block4-text dl {
	font-size: 15px;
	color: #4c4c4c;
	padding-top: 40px;
	font-family: 'SeroPro';
	font-weight: 400;
}
.b-sber-block4-text dt {
	width: 178px;
	font-weight: 500;
	display: inline-block;
	padding-right: 19px;
	text-align: right;
	vertical-align: top;
}
.b-sber-block4-text dd {
	display: inline-block;
	min-width: 600px;
	vertical-align: top;
	margin-bottom: 16px;
}
/**/